body {
margin:0;
padding:0;
}


img.pictureimg {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    font-size: 0;
    margin-top: 29px;
    overflow: hidden;
    padding: 6px;
}
.pictureimg img{
	max-width: 100%;
}

h1.entry-title {
	display:none;
}

.textareaform {
	height: 65px;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E0E0E0;
    border-radius: 4px;
    box-sizing: border-box;
    color: #636363;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
	font-family: 'latoregular';
}
.rgt_blue p{margin-bottom: 0px;}
